Subject: RE:RE: FW: Confirmation - Order Number D21C120912 #Ref 2021121200290085
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Tue, 14 Dec 2021 11:13:20 -0800

Hello Clarita,

That is great, I think your order will be fine.

My personal email : [email-masked].  Here is my Cell phone 510-697-3183

Yo habla poquito no mucho. :)

I have your cell phone number from your "Signature" Below, I am going to text you. ok.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Hello Erlinda!!!!

I wanted to send you a personal Xmas message but could not find your personal info.

Yes, I checked and it was the bank who at the beginning thought it was a fraud, but they said it is OK.

Todavia hablas espanol? o no?

Clarita Cardenas

International Division

SCM Home | JLA Home | Olliix

Fremont, California

C: 925.457.8297 O: 925.933.9445

Headquarters 510-490-9788

From: [email-masked] [mailto:[email-masked]]
Sent: Tuesday, December 14, 2021 10:35 AM
To: [email-masked]
Subject: RE:FW: Confirmation - Order Number D21C120912 #Ref 2021121200290085

Hello Clarita,

Thank you for your email.  At this time your order is still being processed, once all items have been captured for payment, we will know if there is an issue with not capturing full payment on order. I do show only one item has been captured for payment, once the other three items ship payment will be captured.

At this time I don't think anything to worry about.

Enjoy the day and the ride and Happy Holiday's!

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

Hello Customer Service,

I just got a 2nd e-mail that says my order was not successful. E-mail attached

Can you please check and advise what is wrong with my credit card?

My cell phone 925-457-8297

Clarita Cardenas

International Division

SCM Home | JLA Home | Olliix

Fremont, California

C: 925.457.8297 O: 925.933.9445

Headquarters 510-490-9788

From: [email-masked] [mailto:[email-masked]]
Sent: Sunday, December 12, 2021 8:20 PM
To: [email-masked]
Subject: Confirmation - Order Number D21C120912

NEW

|

BEDDING

|

FURNITURE

|

HOME DECOR

|

SALE

BEDDING

|

FURNITURE

|

HOME DECOR

NEW

|

SALE

Thank you for your order Clarita !

Visit Your Account for more information on your order status, rewards, gift card balance, and more.

Need to make a change to your order? Go to Your Account within 30 minutes of your purchase to edit your order information.

Need to get in touch with our Customer Service Team? Email [email-masked] or call 1.888.879.8790 (MON - FRI, 10:00 AM - 6:30 PM EST AND 7:00 AM - 3:30 PM PST).

If you want to exchange or return your product(s), please see our Return Policy.

If you want more information, please see our FAQ.

Thank you for shopping with us.

Designer Living

Order Summary

Order Date: 2021-12-13T04:20:07.7970000|Order #: D21C120912

Shipping Address:

Marisol Echeverria

79 S.W. 12TH ST.

Miami, FL, 33130

US

9256395102

[email-masked]

Shipping Method:

Free Shipping

Items

Regular Price:

$958.90

Discount:

-$578.94

Coupon:

-$190.00

Sales Tax:

$0.00

Shipping Fee:

$0.00

Require Signature:

$0.00

Order Total:

$189.96

Designer Living Dollars:

-$0.00

Voucher or Gift Card:

-$0.00

Charged

$189.96

800GSM 100% Cotton 8 Piece Towel Set

Madison Park Signature

SIZE:See below COLOR:White

QTY:2TOTAL:$69.98

Lillian Cotton Comforter Set

Madison Park

SIZE:Full/Queen COLOR:Ivory

QTY:1TOTAL:$59.99

Amaya 3 Piece Cotton Seersucker Comforter Set

Madison Park

SIZE:Full/Queen COLOR:Ivory

QTY:1TOTAL:$59.99

400 Longfellow Court
Livermore, CA 94550 USA

Manage Profile & Unsubscribe

©2018 Designer Living Inc.